bias: true
capacity: 64
d_capacity: 16
d_multiplier: 4
d_n_layers: 4
data_size: 16
latent_size: 128
loud_stride: 1
mode: hinge
noise_bands: 5
noise_ratios:
- 4
- 4
- 4
ratios:
- 4
- 4
- 4
- 2
sr: 48000
use_noise: true
warmup: 4000
